# NVIZ Reference Manual

CONTENTS
BACK

## Mkdspf Panel - Individual Thresholds

On the Mkdspf Panel, you use the Individual thresholds option to add individual or custom isosurface thresholds.

### OPTIONS

Iso Levels
  Enter the elevation of an individual isosurface. Click Add or press Enter to add the value to the Individual Thresholds list.
Add
  Adds the value set in Iso Levels to the Individual Thresholds list.
Delete
  Removes a selected value from the Individual Thresholds list.